
e TB Manager Bangladesh - Feature #1558

Update Bangladesh Workspace Labels as WHO Recommendations

06/08/2015 04:35 PM - Maurício Dos Santos

Status: Closed Start date: 06/08/2015

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/13/2015 12:35 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#2 - 09/24/2016 08:37 PM - Ricardo Memoria

- Status changed from Resolved to Closed
